mbPws - Feature #184

gooooo -bobDODODOOOD
11/14/2022 09:53 AM - yanhua

Status: Closed Start date: 01/15/2023
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description

ImageX: - 0X:

ImageY: - 0Y:

DefectX: - [0X:
DefectY: - [llY:
Review_en-us.xaml VS Review_zh-cn.xaml

00000 vs 00000

Subtasks:
Feature # 212: coding
Feature # 213: test

Closed
Closed

History

#1 - 01/15/2023 10:16 AM - yanhua

- Status changed from New to Resolved

#2 - 01/15/2023 06:57 PM - yanhua

- Status changed from Resolved to Closed

Files

reviewedTest.PNG 25.3 KB

04/20/2025

11/14/2022

1/1

yanhua
